Cisco Ultra Services Framework AutoVNF Configuration Information Disclosure Vulnerability

2017-08-16T16:00:00
ID CISCO-SA-20170816-USF
Type cisco
Reporter Cisco
Modified 2017-08-16T14:00:49

Description

A vulnerability in the AutoVNF automation tool of the Cisco Ultra Services Framework could allow an unauthenticated, remote attacker to acquire sensitive information.

The vulnerability is due to insufficient protection of sensitive data. An attacker could exploit this vulnerability by browsing to a specific URL of an affected device. An exploit could allow the attacker to view sensitive configuration information about the deployment.

There are no workarounds that address this vulnerability.

This advisory is available at the following link: https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170816-usf ["https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170816-usf"]